=== debian/control ===
Source: combo-plugin-nanterre
Maintainer: Thomas NOEL <tnoel@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.1

Package: python3-combo-plugin-nanterre
Architecture: all
Depends: python3-combo,
         ${misc:Depends},
         ${python:Depends},
Description: Nanterre plugin (Python 3)
 Extension module for the combo content management system,
 adding SAGA payment system.
