## combo-plugin-nanterre 2

=== debian/changelog ===
combo-plugin-nanterre (2-1~eob130+1) trixie-eobuilder; urgency=low

  * (838752) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:16:40 +0200

combo-plugin-nanterre (1.7) trixie-eobuilder; urgency=low

  * (1867d6) ci: update black version (#101218)
  * (ab96f0) ci: change black to target python 3.11 (#101218)
  * (4cfbb4) ci: change django-upgrade to target django 4.2 (#101218)
  * (7586ed) ci: change pyupgrade to target python 3.11 (#101218)
  * (d294b9) ci: update django-upgrade version (#101218)
  * (94b1e2) ci: update pyupgrade version (#101218)
  * (c64cee) ci: update nox to only test against django 4.2 (#101218)
  * (44b797) nox: remove unused import (#98468)
  * (7335cc) tests: database name set for testing is too long (#98468)
  * (eae810) ci: add check-manifest to noxfile (#98468)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 12:56:32 +0100

combo-plugin-nanterre (1.6) trixie-eobuilder; urgency=low

  * (dd9fc5) ci: add pyupgrade and django-upgrade (#96717)
  * (628807) misc: support django 4.2 (#96717)
  * (6547e8) ci: migrate to nox (#96717)
  * (153385) ci: stop building for bullseye (#96717)
  * (675c5c) ci: update pre-commits (#96717)
  * (239671) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (98de1a) misc: apply double-quote-string-fixer (#79788)
  * (d4c5f7) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Oct 2024 17:25:41 +0200

combo-plugin-nanterre (1.5) trixie-eobuilder; urgency=low

  * (88b3cc) ci: build deb package for bookworm (#78968)
  * (83ee36) ci: update for django 3.2
  * (e1e26b) ci: add new publik-django-templatetags dependency (#74956)
  * (fd26c1) Prepare Jenkinsfile for Gitea migration (#74572)
  * (3113b5) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Jun 2023 16:57:09 +0200

combo-plugin-nanterre (1.4) trixie-eobuilder; urgency=low

  * (ece88a) trivial: bump black version to 22.3.0
  * (301dc2) trivial: bump black version to 22.1.0 (#62312)
  * (dff047) trivial: remove python 2 from classifiers
  * (a6e86b) build: update setup.py to require django at least django 2.2
  * (8e135a) jenkins: build packages for buster & bullseye
  * (f6acc0) debian: use debhelper compat level 12
  * (da4387) debian: stop building python2 package
  * (29de4e) build: bump black version
  * (af62c6) tox: limit psycopg2 to < 2.9 (#54925)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 Mar 2022 12:16:43 +0200

combo-plugin-nanterre (1.3) trixie-eobuilder; urgency=low

  * (908971) add tests infrastructure
  * (18e7a9) trivial: remove obsolete requirements.txt
  * (efbc67) build: mark as ok for django 2.2 (#52016)
  * (310f9f) trivial: update reverse import for django 2.2 (#52016)
  * (a6b8c2) misc: add black files/notes
  * (5481a7) trivial: apply black
  * (02f92a) jenkins: build for default debian versions
  * (cf1c9f) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 14 Mar 2021 19:20:42 +0100

combo-plugin-nanterre (1.2) trixie-eobuilder; urgency=low

  * (b72cc6) debian: make python2 package depend on python3 package, for upgrades

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Oct 2019 19:34:35 +0200

combo-plugin-nanterre (1.1) trixie-eobuilder; urgency=low

  * (07daa4) debian: add build-dependency on python3-setuptools
  * (77e5ca) misc: remove combo specific part of get_version
  * (21a4bf) add Jenkinsfile
  * (f803ce) debian: distribute a python3 version
  * (49ceca) misc: update setup.py for python3 compatibility
  * (2e50ae) mark setup.py as ok with django 1.11

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Oct 2019 19:29:34 +0200

combo-plugin-nanterre (1.0) trixie-eobuilder; urgency=low

  * (1a8629) do not use RequestContext with get_templated_url (#33382)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 27 May 2019 09:43:55 +0200

combo-plugin-nanterre (0.8) trixie-eobuilder; urgency=low

  * (fcf5ac) debian: add explicit loading of extension (#25040)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 06 Jul 2018 11:16:01 +0200

combo-plugin-nanterre (0.7) trixie-eobuilder; urgency=low

  * (e35113) log exception details when saga fails (#21082)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Jan 2018 10:55:02 +0100

combo-plugin-nanterre (0.6) trixie-eobuilder; urgency=low

  * (a139e2) get idop in saga_retour_asynchrone from POST dictionnary (fixes #19609)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Oct 2017 16:40:42 +0200

combo-plugin-nanterre (0.5) trixie-eobuilder; urgency=low

  * (e433e1) set synchronous return of saga in session (#17287)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Sep 2017 14:43:39 +0200

combo-plugin-nanterre (0.4) trixie-eobuilder; urgency=low

  * (421d20) set timeout to 20s by default

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Aug 2017 17:15:14 +0200

combo-plugin-nanterre (0.3) trixie-eobuilder; urgency=low

  * (df62e1) add 'carte famille' download endpoint (#17712)
  * (cd9aec) set timeout to 40s by default

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Jul 2017 12:19:39 +0200

combo-plugin-nanterre (0.2) trixie-eobuilder; urgency=low

  * (8ac172) saga_transaction: test URL presence after all others errors

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Jul 2017 14:00:36 +0200

combo-plugin-nanterre (0.1) trixie-eobuilder; urgency=low

  * (1b17c0) implement support for SAGA payment system (#17228)
  * (89c213) python packaging
  * (b045f6) debian packaging
  * (d79946) add .gitignore against pyc and egg-info
  * (362302) initial empty commit

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Jul 2017 11:00:12 +0200
